@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9 */
  src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  /*url('../fonts/5a8b1a4a02ec4b2b98bec31953aee001.woff') format('woff2'),
  url('../fonts/iconfont.woff') format('woff'),*/
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bofang:before {
  content: "\e629";
}

.icon-jia:before {
  content: "\e605";
}

.icon-jian:before {
  content: "\e606";
}

.icon-guanbi:before {
  content: "\e80c";
}

.icon-cy:before {
  content: "\e6fc";
}

.icon-dizhi:before {
  content: "\e6fd";
}

.icon-my:before {
  content: "\e6ff";
}

.icon-shouye:before {
  content: "\e700";
}

.icon-z:before {
  content: "\e701";
}

.icon-yuyue:before {
  content: "\e702";
}

.icon-mz:before {
  content: "\e703";
}

.icon-y:before {
  content: "\e704";
}

.icon-mendian:before {
  content: "\e705";
}

.icon-dingdan:before {
  content: "\e706";
}

.icon-dianhua:before {
  content: "\e707";
}

.icon-sousuo:before {
  content: "\e708";
}

.icon-gouwu:before {
  content: "\e70a";
}

.icon-dingbu:before {
  content: "\e709";
}

.icon-gouwuche:before {
  content: "\e70b";
}

.icon-weixin:before {
  content: "\e70c";
}

.icon-dianhua1:before {
  content: "\e70d";
}

.icon-zixun:before {
  content: "\e70e";
}

.icon-weibo:before {
  content: "\e70f";
}

.icon-xia:before {
  content: "\e710";
}

.icon-jiankang:before {
  content: "\e711";
}

.icon-huanbao:before {
  content: "\e712";
}

.icon-jiejing:before {
  content: "\e713";
}

.icon-dingdan1:before {
  content: "\e714";
}

.icon-hangyediwei:before {
  content: "\e715";
}

.icon-pinpairongyu:before {
  content: "\e716";
}

.icon-fazhanlicheng:before {
  content: "\e717";
}

.icon-mengtianwenhua:before {
  content: "\e718";
}

.icon-hezuohuoban:before {
  content: "\e719";
}

.icon-dizhi1:before {
  content: "\e71a";
}

.icon-dianhua2:before {
  content: "\e71b";
}

.icon-hezuo:before {
  content: "\e71c";
}

.icon-x:before {
  content: "\e80d";
}

.icon-s:before {
  content: "\e80e";
}

.icon-huodong:before {
  content: "\e71d";
}

.icon-jituan:before {
  content: "\e71e";
}

.icon-shipin:before {
  content: "\e71f";
}

.icon-wenhua:before {
  content: "\e720";
}

.icon-dizhi2:before {
  content: "\e721";
}

.icon-dizhi3:before {
  content: "\e722";
}

.icon-bofang1:before {
  content: "\e612";
}